/* Class = "NSButtonCell"; title = "Run Simulations"; ObjectID = "11Q-tG-Swf"; */
"11Q-tG-Swf.title" = "Executar Simulações";

/* Class = "NSButtonCell"; title = "Preserve Existing Estimates"; ObjectID = "Goo-ba-cmM"; */
"Goo-ba-cmM.title" = "Preservar Estimativas Existentes";

/* Class = "NSTextFieldCell"; title = "Minimum = Expected × "; ObjectID = "gWP-8a-OAJ"; */
"gWP-8a-OAJ.title" = "Mínimo = Esperado × ";

/* Class = "NSButtonCell"; title = "Estimate Tasks"; ObjectID = "HOT-YC-7CZ"; */
"HOT-YC-7CZ.title" = "Estimar Tarefas";

/* Class = "NSTextFieldCell"; title = "Simulations"; ObjectID = "N96-PG-CNJ"; */
"N96-PG-CNJ.title" = "Simulações";

/* Class = "NSTextFieldCell"; title = "Monte Carlo simulations use the min, expected, and max effort estimates for future tasks to predict when milestones will be complete."; ObjectID = "O27-ih-Bg5"; */
"O27-ih-Bg5.title" = "As simulações Monte Carlo usam as estimativas de esforço mínimo, esperado e máximo para tarefas futuras a fim de prever quando os marcos serão cumpridos.";

/* Class = "NSTextFieldCell"; title = "Assign minimum and maximum effort estimates to future tasks based on their expected effort."; ObjectID = "RUg-aG-b9C"; */
"RUg-aG-b9C.title" = "Atribuir estimativas de esforço mínimo e máximo a tarefas futuras com base no esforço esperado.";

/* Class = "NSTextFieldCell"; title = "Auto-Estimate Effort"; ObjectID = "Rw4-Hy-sIa"; */
"Rw4-Hy-sIa.title" = "Estimar Esforço Automaticamente";

/* Class = "NSTextFieldCell"; title = "Maximum = Expected × "; ObjectID = "XjU-Ut-WTH"; */
"XjU-Ut-WTH.title" = "Máximo = Esperado × ";